### Constructor

# Goa MapsSkeleton new

deprecated: Unknown since: 3.14.0

#### Declaration [src]

    GoaMaps*
    goa_maps_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Maps.

Available since: 3.14.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Return value

Type: `GoaMapsSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.